## xubuntu-at-mag 0.1

=== debian/changelog ===
xubuntu-at-mag (0.1) edgy; urgency=low

  * Initial release

 -- Jani Monoses <jani@ubuntu.com>  Wed, 26 Jul 2006 20:14:48 +0300
