=== debian/control ===
Source: xubuntu-at-mag
Section: x11 
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xubuntu-at-mag
Architecture: all 
Depends: at-spi, gnome-orca, gnome-mag
Description: screen magnifying for Xubuntu
 This meta-package installs various components that enable
 the use of the GNOME screen magnifier in Xubuntu
